RubyGems Navigation menu

roda-i18n 0.4.0

The Roda-i18n plugin enables easy addition of internationalisation (i18n) and localisation support in Roda apps

Versions:

  1. 0.4.0 - May 08, 2018 (12.5 KB)
  2. 0.3.0 - August 11, 2016 (12 KB)
  3. 0.2.0 - November 24, 2015 (11 KB)
  4. 0.1.1 - September 21, 2015 (14.5 KB)
  5. 0.1.0 - September 13, 2015 (14.5 KB)

Runtime Dependencies (3):

  • r18n-core ~> 3.0
  • roda ~> 3.7
  • tilt >= 0
  • Development Dependencies (10):

  • bundler ~> 1.10
  • erubis >= 0
  • kramdown >= 0
  • minitest >= 5.7.0, ~> 5.7
  • minitest-hooks >= 1.1.0, ~> 1.1
  • minitest-rg >= 0
  • nokogiri >= 0
  • rack-test ~> 1.0
  • rake ~> 12.3
  • simplecov >= 0
  • Owners:

    Authors:

    • Kematzy

    SHA 256 checksum:

    ddc0950067f7c6667c7bfcec660ea8371639ff6ff352af44f34b86e83decd011

    Total downloads 13,440

    For this version 7,461

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: